Commit 636617f1 authored by Xiyue Deng's avatar Xiyue Deng

* New upstream release.

* Update Standard-Version to 3.8.3.  No changes needed.
parent 65a30519
libxml++2.6 (2.26.0-3) UNRELEASED; urgency=low
libxml++2.6 (2.26.1-1) UNRELEASED; urgency=low
[ Josselin Mouette ]
* Include clean-la.mk rule.
-- Josselin Mouette <joss@debian.org> Tue, 25 Aug 2009 13:25:51 +0200
[ Deng Xiyue ]
* New upstream release.
* Update Standard-Version to 3.8.3. No changes needed.
-- Deng Xiyue <manphiz-guest@users.alioth.debian.org> Sun, 25 Oct 2009 14:38:44 -0700
libxml++2.6 (2.26.0-2) unstable; urgency=low
......
......@@ -2,7 +2,7 @@ Source: libxml++2.6
Priority: optional
Section: devel
Maintainer: Deng Xiyue <manphiz-guest@users.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
DM-Upload-Allowed: yes
Homepage: http://libxmlplusplus.sourceforge.net/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libxml++2.6
......@@ -15,7 +15,7 @@ Build-Depends: cdbs (>= 0.4.51),
libxml2-dev (>= 2.6.1),
libglibmm-2.4-dev (>= 2.4.0),
pkg-config
Standards-Version: 3.8.1
Standards-Version: 3.8.3
Package: libxml++2.6-dev
Section: libdevel
......
......@@ -15,7 +15,7 @@ Build-Depends: cdbs (>= 0.4.51),
libxml2-dev (>= 2.6.1),
libglibmm-2.4-dev (>= 2.4.0),
pkg-config
Standards-Version: 3.8.1
Standards-Version: 3.8.3
Package: libxml++2.6-dev
Section: libdevel
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment